
QGIS Application - Feature request #12820

Improve polygon symbol preview 

2015-05-24 11:12 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 20916

Description

The current polygon symbol previews are cropped to the square border. This is an issue for styles such as the default "corner" style which

contain elements which extend outside of the original square:

Can the preview images be changed to include some space around the original square to solve this issue?

History

#1 - 2015-05-31 12:04 PM - Anita Graser

- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
#3 - 2018-10-31 06:49 AM - Nyall Dawson

- Status changed from Open to Feedback

- Description updated

This is fixed now, isn't it?

#4 - 2018-10-31 08:27 AM - Anita Graser

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Files
